@media (max-width: 1300px) {
  .stats .card {
    min-height: 235px;
  }
}

@media (max-width: 991px) {
  .logo {
    max-width: 150px;
  }
  .top-header p {
    font-size: 12px;
  }
  header .navbar-nav {
    gap: 0.5em !important;
  }
  .hero {
    height: 650px;
  }
  .stats .card {
    min-height: 135px;
  }

  footer .link-wrapper ul {
    flex-direction: column !important;
    gap: 1em !important;
    align-items: center !important;
  }
  .about::before {
    width: 100%;
  }
  .cta::before {
    display: none;
  }
  .bookmark::before {
    width: 100%;
    opacity: 0.9;
  }
  .bookmark hr {
    margin: 0 auto;
  }
  .bookmark .col-lg-5 {
    text-align: center;
  }
  .bookmark .container-xxl {
    margin: 1.5em 0 !important;
  }
}

@media (max-width: 769px) {
  /* .logo {
    max-width: 100px;
  } */
  .top-header p {
    font-size: 11px;
  }
  .hero {
    height: 600px;
  }
  .hero-subtitle {
    letter-spacing: 2px;
    font-size: 14px;
  }
  .hero-btn span {
    padding: 14px 16px;
    font-size: 15px;
  }
  .service-card {
    min-height: 400px;
  }
  .testimonial-card {
    display: inline-block;
    background: white;
    padding: 1rem;
  }
  .comparison .row > .col-12.col-md-6:first-child {
    margin-top: 1em !important;
  }

  .lead {
    font-size: 1.1rem !important;
  }
}

@media (max-width: 576px) {
}

@media (max-width: 414px) {
}
